LIBPFM(3)

NAME
pfm_terminate - free resources used by library

SYNOPSIS
#include <perfmon/pfmlib.h>

int pfm_terminate(void);

DESCRIPTION
This is the last function that a program must call to free all the resources allocated by the library, e.g., memory. The function is not reentrant, caller must ensure only one thread at a time is executing it.

RETURN
There is no return value to this function

AUTHOR
Stephane Eranian <eranian@gmail.com>